for i in range(10):
    if i == 2 or i == 5:
        continue
    elif i == 7:
        break

    print("For Index Number: " + str(i))

counter = 0

while counter < 10:
    if counter == 2 or counter == 5:
        counter += 1
        continue
    elif counter == 7: 
        break

    print("While Index Number: " + counter)
    counter += 1